recovery:
  state:
    round: 736
    hash: "c2146796a61edaf60b88da837c58e522b9b38922629de4361773382fb692263d24c425b2727575bc98be2cce909b4c1c"
    timestamp: "2025-12-03T00:50:00.267494Z"
  bootstrap: null
  package: null
  stream: null
